SCL Tooling - Issues #6526

Revision 0.7 (final draft) should be 1.0

09/18/2023 06:53 AM - Richard Schimmel

Status: Closed Due date: 11/14/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 6 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Ed2.1 ICT

Document:

Description

The version/revision need to be updated to 1.0 (or 1.1).

Also the revision table (page 2) need to be removed in the final version.

History

#1 - 09/28/2023 08:12 AM - Richard Schimmel

- Status changed from New to In Progress

See draft version 1.1 e-mailed 28 Sept to the TPWG.

#2 - 10/03/2023 08:10 AM - IEC 61850 TPWG
- Due date set to 10/17/2023

- Assignee set to Richard Schimmel

Accepted.

#3 - 10/31/2023 08:38 AM - IEC 61850 TPWG
- Due date changed from 10/17/2023 to 11/14/2023

#4 - 11/14/2023 08:35 AM - IEC 61850 TPWG

- Status changed from In Progress to Closed
